# Interface IDrawingOptions

interface IDrawingOptions {
docProperties?: DocPropertiesOptions;
floating?: IFloating;
outline?: OutlineOptions;
}

- Defined in file/drawing/drawing.ts:17

#####
Index

### Properties

docProperties?
floating?
outline?

## Properties

### `Optional` `Readonly` docProperties

docProperties?: DocPropertiesOptions

- Defined in file/drawing/drawing.ts:19

### `Optional` `Readonly` floating

floating?: IFloating

- Defined in file/drawing/drawing.ts:18

### `Optional` `Readonly` outline

outline?: OutlineOptions

- Defined in file/drawing/drawing.ts:20

Generated using TypeDoc